

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

.pt1_top_stories .story_item {
       font-size: 13px;
       padding-bottom: 5px;
       margin-bottom: 5px;
       margin: 0px;
}
#pt1_page {
	width: 960px;
	margin: 0 auto 0 auto;
background: none;
}

#pt1_vertical_content_container {
	padding: 6px;
	background: #FFFFFF;
	width: 848px;
	_width: 860px;
	min-height: 800px;
	_height: 800px;
	float: right;
	text-align: center;
}


.discussion_entry_verbose {
	border-bottom: 2px solid #5F5F5F; 
        margin-top: 5px;  
}

.respond_to_discussion {
	border-bottom: 5px double #5F5F5F; 

}

#pt1_search_bar {
	background: #214E7B url('/sites/340/assets/deerfield.jpg') repeat-x;
	height: 30px;
	padding: 3px 12px 3px 8px;
}

body {
	margin: 0;
	padding: 0;
        background: url('/sites/340/assets/Deerfield_Background.jpg') repeat-x; 
text-align: center; 
}

#pt1_branding {
	width: 960px;
	height: 92px;
	border-bottom: 1px solid #FFF;
	background: url('/sites/340/assets/dvn_masthead.gif') no-repeat;
   cursor: pointer;
}
.pt1_top_stories .story_item {
	font-size: 13px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin: 0px;
}
#pt1_home_right_column {
	float: right;
	width: 320px;
        *width: 320px;
	text-align: left;
}
.pt1_top_stories .first_column {
	float: left;
	padding: 0 0 0 5px;
	width: 255px;
	margin: 0 0px 0 0;
}

.pt1_top_stories .second_column {
	float: right;
	width: 245px;
	_width: 235px;
	padding: 0 0 0 3px;
}
div.simple-slideshow-container div.slideshow-image-wrapper img.image_img {border:0 none;
display:block;
float:left;
max-width:255px;
width:auto;
}
#pt1_full_story .image_img {
	max-width: 245px;
	_width: 245px;
	float: left;
	margin: 10px;
}
#pt1_full_story .story_item_headline {
	font-size: 20px;
	font-weight: bold;
	color: #003466;
}

#pt1_classifieds_page #pt1_browse_by_category a {
	display: block;
	text-align: left;
	float: left;
	width: 100px;
}
#pt1_full_story .image_caption {
	width: 260px;
        color: 000;
	padding: 0 10px 10px 0;
}
.pt1_top_stories .story_item .story_item_info div {
	float: left;
        color: 000;
}
.signature_line {
	color: #000;
	clear: both;
	padding: 3px 0 0 0;
	overflow: hidden;
	width: 100%;
}
#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

/************************* For NEW BD **********************/


#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

/************************* For NEW BD **********************/

.input {
display:none;
}

.stylish A:link {color: #333333; text-decoration: none}
.stylish A:visited {color: #333333; text-decoration: none}
.stylish A:active {color: #333333; text-decoration: none}
.stylish A:hover {color: #333333; text-decoration: none}


/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

.pt1_top_stories .first_column {
	float: left;
	width: 255px;
	_width: 260px;
	padding: 0 3px 0 0;
}

#todays_events_container {
	margin: 15px 0 15px 15px;
}



/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

.image_caption{
        color:#000066;
}